我安装了PPC版本的Ubuntu,但系统内没有输入法的安装包

为当前最终发行版之前的所有版本提供支持
回复
zootop
帖子: 11
注册时间: 2005-08-15 14:40
送出感谢: 0
接收感谢: 0

我安装了PPC版本的Ubuntu,但系统内没有输入法的安装包

#1

帖子 zootop » 2005-08-18 17:42

我安装了PPC版本的Ubuntu,但系统内没有输入法的安装包,请各们大侠帮忙解决。谢谢!
头像
lyreopera
帖子: 771
注册时间: 2005-05-23 13:38
来自: gdsz
送出感谢: 0
接收感谢: 0

#2

帖子 lyreopera » 2005-08-18 17:45

……这个……


好像这里还没有玩ppc的……
……
头像
gnix_oag
帖子: 1994
注册时间: 2005-05-19 18:38
来自: 湖南永州
送出感谢: 0
接收感谢: 1 次
联系:

#3

帖子 gnix_oag » 2005-08-18 18:20

可能要自己编译安装了,

自己编译安装看来是必须要掌握的
回复

回到 “老旧版本支持”